/* @override http://localhost/bxslider_v3_plugin/css/styles.css */

/*
 * To change the color scheme of slider change each 
 * background property for each of the five styles below
 */

/*next button*/
.bx-wrapper{
	width:960px;
	margin:0 auto;
}

.instagram_box .bx-wrapper{
	width:920px;
	margin:0 auto;
}

#galeria_imagens .bx-wrapper{
	width:900px;
	float:left;
	clear:both;
}

.bx-window{
	width:970px !important;
	overflow:hidden;
}

.instagram_box .bx-window{
	width:925px !important;
	margin:0 auto;
	overflow:hidden;
}

#galeria_imagens .bx-window{
	width:900px !important;
	overflow:hidden;
}

#conheca_wrapper .bx-window{
	width:960px !important;
	overflow:hidden;
}

.bx-next{
	position:absolute;
	top:40px;
	right:-50px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(../../../img/setas_carros.png) left bottom no-repeat;
}

#galeria_imagens .bx-next{
	top:57px;
	right:-65px;
}

.instagram_box .bx-next{
	top:60px;
	right:-74px;
}

#conheca_wrapper .bx-next{
	top:160px;
	right:-56px;
}

/*previous button*/
.bx-prev {
	position:absolute;
	top:40px;
	left:-50px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(../../../img/setas_carros.png) left top no-repeat;
}

#galeria_imagens .bx-prev{
	top:57px;
	left:-70px;
}

.instagram_box .bx-prev{
	top:60px;
	left:-74px;
}

#conheca_wrapper .bx-prev{
	top:160px;
	left:-56px;
}

/*pager links*/
.bx-pager a {
	margin-right: 5px;
	color: #fff;
	padding: 3px 8px 3px 6px;
	font-size: 12px;
	zoom:1;
	background: url(gray_pager.png) no-repeat 0 -20px;
}

/*auto start button*/
.bx-auto .start {
	background: url(gray_auto.png) no-repeat 0 2px;
	padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
	background: url(gray_auto.png) no-repeat 0 -14px;
	padding-left: 13px;
}

/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-next:hover{
	background-position: -30px -30px;
}
.bx-prev:hover{
	background-position: -30px -0px;
}

/*pager links hover and active states*/
.bx-pager .pager-active,
.bx-pager a:hover {
	background-position: 0 0;
}

/*pager wrapper*/
.bx-pager {
	text-align:center;
	padding-top: 7px;
	font-size:12px;
	color:#666;
}

/*captions*/
.bx-captions {
	text-align:center;
	font-size: 12px;
	padding: 7px 0;
	color: #666;
}

/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}

.bx-auto a {
	color: #666;
	font-size: 12px;
}